---
name: Nao Hashizume
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/backend-engineer/#engineering-productivity">Backend
  Engineer, Engineering Productivity</a>
reports_to: vincywilson
picture: naohashizume.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin: nao-hashizume
gitlab: nao.hashizume
division: Engineering
departments:
- Internal Infrastructure
- Engineering Function
- Quality Department
- Engineering Productivity Team
- Merge Request Coach
specialty:
- 'Developer Experience: Developer Tooling'
projects:
  gitlab:
  - maintainer pipeline
  - maintainer tooling
  gitlab_quality-test_tooling: reviewer
  gitlab-dangerfiles: reviewer
  gitlab-development-kit: maintainer
  gitlab-rspec-profiling-stats: reviewer
  gitlab-styles: reviewer
  gitlab-triage: reviewer
  quality-pipeline-common: reviewer
  test_file_finder: reviewer
  triage-ops: maintainer
expertise: '<li><a href="https://handbook.gitlab.com/job-families/expert/merge-request-coach/">Merge
  Request Coach</a></li>

  '
story: Nao grew up in Japan and moved to Canada in 2016. She has a passion for learning
  new technologies and building CI/CD tools and infrastructure that empowers engineers
  to release software with confidence. Outside of work, she loves plants, pottery
  making, cooking for friends, and traveling.
job_title: Backend Engineer
public: true

